.sjkf {
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  margin-top: 30px;
  padding: 20px;
  box-sizing: border-box;
}
.sjkf .sjkf_title h5 {
  position: relative;
  border-bottom: 2px solid #dedbdb;
  height: 40px;
}
.sjkf .sjkf_title h5 a {
  font-size: 20px;
  font-weight: 600;
  color: #c02c38;
  border-bottom: 4px solid #c02c38;
  position: absolute;
  height: 31px;
  bottom: -1px;
  padding-left: 2px;
}
.ztjjyxqk {
  padding-bottom: 30px;
}
.ztjjyxqk .hd {
  float: left;
  padding-top: 20px;
}
.ztjjyxqk .hd li {
  background-color: #f8f8f8;
  width: 216px;
  height: 75px;
  margin-bottom: 10px;
}
.ztjjyxqk .hd li.on {
  background: url(../images/sjkf_title.png) no-repeat;
  background-size: cover;
}
.ztjjyxqk .hd li.on a {
  color: #fff;
}
.ztjjyxqk .hd li a {
  text-align: center;
  color: #333;
  display: block;
  line-height: 75px;
  font-size: 18px;
}
.ztjjyxqk .bd {
  padding-left: 240px;
  margin-top: 20px;
  display: block;
}
.ztjjyxqk .bd .chat {
  width: 1000px;
  height: 445px;
}
.tjsj_slide {
  margin-top: 20px;
}
.tjsj_slide .hd ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.tjsj_slide .hd ul li {
  width: 32%;
  border: 1px solid #eeeeee;
  padding: 20px 0 30px;
}
.tjsj_slide .hd ul li.on {
  border: 1px solid #cbe0ef;
  box-shadow: 0 0 8px #93aebb;
  position: relative;
}
.tjsj_slide .hd ul li.on::before {
  content: '';
  width: 26px;
  height: 32px;
  position: absolute;
  bottom: -40px;
  left: 50%;
  margin-left: -13px;
  background: #fff url(../images/sjkf_arrow.png) no-repeat;
}
.tjsj_slide .hd ul li a {
  display: block;
  text-align: center;
}
.tjsj_slide .hd ul li a img {
  height: 108px;
}
.tjsj_slide .hd ul li a p {
  font-size: 18px;
  color: #333;
  font-weight: 600;
  margin-top: 10px;
}
.tjsj_slide .bd {
  border: 1px solid #cbe0ef;
  margin-top: 30px;
  padding: 15px;
}
.tjsj_slide .bd .tjsj_item ul {
  margin-top: 10px;
}
.tjsj_slide .bd .tjsj_item ul li {
  box-sizing: border-box;
  margin-left: 12px;
  padding-left: 18px;
  background: url(../images/sjkf_dot.png) no-repeat left center;
  background-size: 5px;
}
.tjsj_slide .bd .tjsj_item ul li a {
  font-size: 16px;
  line-height: 40px;
  color: #333;
  display: inline-block;
  max-width: 80%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.tjsj_slide .bd .tjsj_item ul li span {
  display: inline-block;
  font-size: 16px;
  line-height: 40px;
  color: #333;
  float: right;
}
.tjsj_slide .tjsj_title {
  border-bottom: 1px solid #dedbdb;
  padding-bottom: 15px;
}
.tjsj_slide .tjsj_title span {
  font-size: 20px;
  line-height: 30px;
  font-weight: 600;
  color: #c02c38;
}
.tjsj_slide .tjsj_title a {
  float: right;
  color: #666;
  font-size: 16px;
  line-height: 30px;
}
.czss {
  border: 1px solid #cbe0ef;
  padding: 20px;
  margin-top: 20px;
}
.czss .hd {
  width: 350px;
  float: left;
}
.czss .hd ul li {
  margin-bottom: 15px;
}
.czss .hd ul li.on a {
  font-weight: 600;
}
.czss .hd ul li.on a.bg1 {
  background-image: url(../images/sjkf_title_bg1_hover.png);
}
.czss .hd ul li.on a.bg3 {
  background-image: url(../images/sjkf_title_bg3_hover.png);
}
.czss .hd ul li a {
  width: 350px;
  height: 94px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 22px;
  color: #fff;
  background-repeat: no-repeat;
  background-size: cover;
}
.czss .hd ul li a.bg1 {
  background-image: url(../images/sjkf_title_bg1.png);
}
.czss .hd ul li a.bg2 {
  background-image: url(../images/sjkf_title_bg2.png);
}
.czss .hd ul li a.bg3 {
  background-image: url(../images/sjkf_title_bg3.png);
}
.czss .bd {
  display: block;
  margin-left: 370px;
}
.czss .bd .czss_list li {
  box-sizing: border-box;
  margin-left: 12px;
  padding-left: 18px;
  background: url(../images/sjkf_dot.png) no-repeat left center;
  background-size: 5px;
}
.czss .bd .czss_list li a {
  font-size: 16px;
  line-height: 40px;
  color: #333;
  display: inline-block;
  max-width: 80%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.czss .bd .czss_list li span {
  display: inline-block;
  font-size: 16px;
  line-height: 40px;
  color: #333;
  float: right;
}
